Subject: I-D Action:draft-trung-netext-virtual-interface-00.txt

From: [email-masked]
Date: Mon, 19 Oct 2009 17:00:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Virtual interface for supporting multihoming and inter technology handover
	Author(s)       : T. Trung, Y. Hong
	Filename        : draft-trung-netext-virtual-interface-00.txt
	Pages           : 9
	Date            : 2009-10-19

The Proxy Mobile IPv6 supports a mobile node to perform inter-
technology handover as well as multihoming.  However the inter-
technology handover requires the new interface to use the same
network prefix with the old one and all the IP address/prefix at the
old interface are removed.  These requirements disable multihoming
function which requires different network prefixes for different
interfaces.  In this Internet draft we address this problem and
suggest a solution using virtual interface mechanism at the mobile
node.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-trung-netext-virtual-interface-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.